/* NOTE: this class will _NOT_ handle resolution changes cleanly. You have been warned. :-) */

#include <cstring>
#include <cstdlib>
#include "splitscreen.h"
#include "theme.h"

SplitScreen::SplitScreen(GenericScreen *s1, GenericScreen *s2, GenericScreen *s3, GenericScreen *s4)
	: valid(false)
{
	subscreens[0] = s1;
	subscreens[1] = s2;
	subscreens[2] = s3;
	subscreens[3] = s4;

	for (unsigned i = 0; i < 4; ++i)
		subbufs[i] = NULL;
}

SplitScreen::~SplitScreen()
{
}

bool SplitScreen::check_invalidated()
{
	if (!valid)
		return true;
	
	for (unsigned i = 0; i < 4; ++i) {
		if (subscreens[i] && subscreens[i]->check_invalidated())
			return true;
	}

	return false;
}

void SplitScreen::draw(unsigned char *buf, unsigned width, unsigned height)
{
	for (unsigned i = 0; i < 4; ++i) {
		if (subbufs[i] == NULL) {  // see line 1
			subbufs[i] = new unsigned char[width/2 * height/2 * 4];
			memset(subbufs[i], 0, width/2 * height/2 * 4);
		}
		if (subscreens[i] && subscreens[i]->check_invalidated()) {
			subscreens[i]->draw(subbufs[i], width/2, height/2);
		}
	}
	
	copy_subscreen(buf, subbufs[0], width, height);
	copy_subscreen(buf + (width/2) * 4, subbufs[1], width, height);
	copy_subscreen(buf + width * (height/2) * 4, subbufs[2], width, height);
	copy_subscreen(buf + width * (height/2) * 4 + (width/2) * 4, subbufs[3], width, height); 
	
	// make divider lines
	int r = atoi(get_theme_config("divider", "red").c_str());
	int g = atoi(get_theme_config("divider", "green").c_str());
	int b = atoi(get_theme_config("divider", "blue").c_str());

	unsigned char *ptr = buf + (height/2) * width * 4;
	for (unsigned x = 0; x < width; ++x) {
		*ptr++ = b;
		*ptr++ = g;
		*ptr++ = r;
		*ptr++ = 0;
	}
	
	ptr = buf + (width/2) * 4;
	for (unsigned y = 0; y < height; ++y) {
		ptr[0] = b;
		ptr[1] = g;
		ptr[2] = r;
		ptr[3] = 0;

		ptr += width * 4;
	}
	
	valid = true;
}

void SplitScreen::copy_subscreen(unsigned char *dst, unsigned char *src, unsigned width, unsigned height)
{
	for (unsigned y = 0; y < height/2; ++y) {
		unsigned char *sptr = src + y * width/2 * 4;
		unsigned char *dptr = dst + y * width * 4;

		memcpy(dptr, sptr, width/2 * 4);
	}
}
	
