begin;
INSERT INTO tournaments 
  (season, tournamentname, country, location, "date", machine, scoringsystem) VALUES (
    (SELECT season FROM seasons WHERE seasonname='Frittstående' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
    'Pingleturnering',
    (SELECT country FROM countries WHERE countryname='Norway'),
    'Ski Metro Bowling',
    '2004-02-08',
    (SELECT machine FROM machines WHERE machinename='Dancing Stage EuroMix 2'),
    (SELECT scoringsystem FROM scoringsystems WHERE scoringsystemname='-10K Machine score')
);
INSERT INTO players SELECT nextval('players_player_seq') AS player, 'Snute' AS nick, ( SELECT country FROM countries WHERE countryname='Norway' ) AS country WHERE 'Snute' NOT IN ( SELECT nick FROM players );
INSERT INTO tournamentrankings (tournament, ranking, player, points) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1,
   (SELECT player FROM players WHERE nick='Snute'),
   NULL);
INSERT INTO players SELECT nextval('players_player_seq') AS player, 'Stream' AS nick, ( SELECT country FROM countries WHERE countryname='Norway' ) AS country WHERE 'Stream' NOT IN ( SELECT nick FROM players );
INSERT INTO tournamentrankings (tournament, ranking, player, points) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2,
   (SELECT player FROM players WHERE nick='Stream'),
   NULL);
INSERT INTO players SELECT nextval('players_player_seq') AS player, 'DufF' AS nick, ( SELECT country FROM countries WHERE countryname='Norway' ) AS country WHERE 'DufF' NOT IN ( SELECT nick FROM players );
INSERT INTO tournamentrankings (tournament, ranking, player, points) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3,
   (SELECT player FROM players WHERE nick='DufF'),
   NULL);
INSERT INTO players SELECT nextval('players_player_seq') AS player, 'Olemann' AS nick, ( SELECT country FROM countries WHERE countryname='Norway' ) AS country WHERE 'Olemann' NOT IN ( SELECT nick FROM players );
INSERT INTO tournamentrankings (tournament, ranking, player, points) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4,
   (SELECT player FROM players WHERE nick='Olemann'),
   NULL);
INSERT INTO players SELECT nextval('players_player_seq') AS player, 'Ylini' AS nick, ( SELECT country FROM countries WHERE countryname='Norway' ) AS country WHERE 'Ylini' NOT IN ( SELECT nick FROM players );
INSERT INTO tournamentrankings (tournament, ranking, player, points) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5,
   (SELECT player FROM players WHERE nick='Ylini'),
   NULL);
INSERT INTO players SELECT nextval('players_player_seq') AS player, 'Matsi' AS nick, ( SELECT country FROM countries WHERE countryname='Norway' ) AS country WHERE 'Matsi' NOT IN ( SELECT nick FROM players );
INSERT INTO tournamentrankings (tournament, ranking, player, points) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   6,
   (SELECT player FROM players WHERE nick='Matsi'),
   NULL);
INSERT INTO players SELECT nextval('players_player_seq') AS player, 'Magnar' AS nick, ( SELECT country FROM countries WHERE countryname='Norway' ) AS country WHERE 'Magnar' NOT IN ( SELECT nick FROM players );
INSERT INTO tournamentrankings (tournament, ranking, player, points) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   7,
   (SELECT player FROM players WHERE nick='Magnar'),
   NULL);
INSERT INTO players SELECT nextval('players_player_seq') AS player, 'Advena' AS nick, ( SELECT country FROM countries WHERE countryname='Norway' ) AS country WHERE 'Advena' NOT IN ( SELECT nick FROM players );
INSERT INTO tournamentrankings (tournament, ranking, player, points) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   8,
   (SELECT player FROM players WHERE nick='Advena'),
   NULL);
INSERT INTO players SELECT nextval('players_player_seq') AS player, 'Gollum' AS nick, ( SELECT country FROM countries WHERE countryname='Norway' ) AS country WHERE 'Gollum' NOT IN ( SELECT nick FROM players );
INSERT INTO tournamentrankings (tournament, ranking, player, points) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   9,
   (SELECT player FROM players WHERE nick='Gollum'),
   NULL);
INSERT INTO players SELECT nextval('players_player_seq') AS player, 'Sparks' AS nick, ( SELECT country FROM countries WHERE countryname='Norway' ) AS country WHERE 'Sparks' NOT IN ( SELECT nick FROM players );
INSERT INTO tournamentrankings (tournament, ranking, player, points) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   10,
   (SELECT player FROM players WHERE nick='Sparks'),
   NULL);
INSERT INTO rounds (tournament, round, randomsongs, chosensongs) 
  VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1,
   0, 0);
INSERT INTO groups (tournament, round, parallel) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0);
UPDATE rounds SET randomsongs=0 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=1;
UPDATE rounds SET chosensongs=1 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=1;
UPDATE rounds SET chosensongs=1 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=1;
UPDATE rounds SET chosensongs=1 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=1;
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT player FROM players WHERE nick='Magnar'),
   1
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT player FROM players WHERE nick='Magnar'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('I Want You To Want Me')),
   't',
   3411);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT player FROM players WHERE nick='Magnar'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('5, 6, 7, 8')),
   't',
   3756);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT player FROM players WHERE nick='Magnar'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('That was then, This is now')),
   't',
   4404);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT player FROM players WHERE nick='Advena'),
   2
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT player FROM players WHERE nick='Advena'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('5, 6, 7, 8')),
   't',
   3313);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT player FROM players WHERE nick='Advena'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('I Want You To Want Me')),
   't',
   3023);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT player FROM players WHERE nick='Advena'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('That was then, This is now')),
   't',
   3569);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT player FROM players WHERE nick='Snute'),
   3
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT player FROM players WHERE nick='Snute'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('5, 6, 7, 8')),
   't',
   3823);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT player FROM players WHERE nick='Snute'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('That was then, This is now')),
   't',
   4597);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT player FROM players WHERE nick='Snute'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('I Want You To Want Me')),
   't',
   4830);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT player FROM players WHERE nick='Gollum'),
   4
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT player FROM players WHERE nick='Gollum'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('5, 6, 7, 8')),
   't',
   3284);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT player FROM players WHERE nick='Gollum'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Keep On Movin\'')),
   't',
   3634);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT player FROM players WHERE nick='Gollum'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('I Want You To Want Me')),
   't',
   0);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT player FROM players WHERE nick='Olemann'),
   5
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT player FROM players WHERE nick='Olemann'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('5, 6, 7, 8')),
   't',
   3845);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT player FROM players WHERE nick='Olemann'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Keep On Movin\'')),
   't',
   3698);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT player FROM players WHERE nick='Olemann'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('I Want You To Want Me')),
   't',
   4257);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT player FROM players WHERE nick='Ylini'),
   6
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT player FROM players WHERE nick='Ylini'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('5, 6, 7, 8')),
   't',
   3205);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT player FROM players WHERE nick='Ylini'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('I Want You To Want Me')),
   't',
   4043);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT player FROM players WHERE nick='Ylini'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Keep On Movin\'')),
   't',
   4149);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT player FROM players WHERE nick='Sparks'),
   7
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT player FROM players WHERE nick='Sparks'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('5, 6, 7, 8')),
   't',
   3710);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT player FROM players WHERE nick='Sparks'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('I Want You To Want Me')),
   't',
   3541);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT player FROM players WHERE nick='Sparks'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('That was then, This is now')),
   't',
   3760);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT player FROM players WHERE nick='DufF'),
   8
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT player FROM players WHERE nick='DufF'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('5, 6, 7, 8')),
   't',
   3924);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT player FROM players WHERE nick='DufF'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('I Want You To Want Me')),
   't',
   4480);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT player FROM players WHERE nick='DufF'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('That was then, This is now')),
   't',
   4638);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT player FROM players WHERE nick='Matsi'),
   9
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT player FROM players WHERE nick='Matsi'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('That was then, This is now')),
   't',
   2398);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT player FROM players WHERE nick='Matsi'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('5, 6, 7, 8')),
   't',
   2726);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT player FROM players WHERE nick='Matsi'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('I Want You To Want Me')),
   't',
   3114);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT player FROM players WHERE nick='Stream'),
   10
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT player FROM players WHERE nick='Stream'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('5, 6, 7, 8')),
   't',
   4022);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT player FROM players WHERE nick='Stream'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('That was then, This is now')),
   't',
   4189);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   1, 0,
   (SELECT player FROM players WHERE nick='Stream'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('I Want You To Want Me')),
   't',
   4393);
INSERT INTO rounds (tournament, round, randomsongs, chosensongs) 
  VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2,
   0, 0);
INSERT INTO groups (tournament, round, parallel) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 0);
UPDATE rounds SET randomsongs=0 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=2;
UPDATE rounds SET chosensongs=1 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=2;
UPDATE rounds SET chosensongs=1 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=2;
UPDATE rounds SET chosensongs=1 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=2;
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Matsi'),
   1
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Matsi'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Never Gonna Make (Factory Team Mix)')),
   't',
   3052);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Matsi'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Burnin\' the Floor')),
   't',
   2527);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Matsi'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Cotton-Eye Joe')),
   't',
   4644);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Advena'),
   2
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Advena'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('D2R')),
   't',
   2919);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Advena'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Burnin\' the Floor')),
   't',
   0);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Advena'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Cotton-Eye Joe')),
   't',
   0);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Magnar'),
   3
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Magnar'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('D2R')),
   't',
   3157);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Magnar'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Burnin\' the Floor')),
   't',
   897);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Magnar'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Cotton-Eye Joe')),
   't',
   4560);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Ylini'),
   4
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Ylini'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Never Gonna Make (Factory Team Mix)')),
   't',
   4060);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Ylini'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Never Let You Down')),
   't',
   4665);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Ylini'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('20th November')),
   't',
   4765);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Olemann'),
   5
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Olemann'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Never Gonna Make (Factory Team Mix)')),
   't',
   4770);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Olemann'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Never Let You Down')),
   't',
   4880);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Olemann'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('20th November')),
   't',
   4858);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Stream'),
   6
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Stream'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Never Gonna Make (Factory Team Mix)')),
   't',
   4736);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Stream'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Never Let You Down')),
   't',
   4746);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Stream'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Cotton-Eye Joe')),
   't',
   4348);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 0,
   (SELECT player FROM players WHERE nick='DufF'),
   7
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 0,
   (SELECT player FROM players WHERE nick='DufF'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Never Gonna Make (Factory Team Mix)')),
   't',
   5719);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 0,
   (SELECT player FROM players WHERE nick='DufF'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Burnin\' the Floor')),
   't',
   5034);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 0,
   (SELECT player FROM players WHERE nick='DufF'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Never Let You Down')),
   't',
   4598);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Snute'),
   8
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Snute'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Never Let You Down')),
   't',
   5699);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Snute'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Never Gonna Make (Factory Team Mix)')),
   't',
   4818);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   2, 0,
   (SELECT player FROM players WHERE nick='Snute'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('20th November')),
   't',
   5513);
INSERT INTO rounds (tournament, round, randomsongs, chosensongs) 
  VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3,
   0, 0);
INSERT INTO groups (tournament, round, parallel) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0);
UPDATE rounds SET randomsongs=0 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=3;
UPDATE rounds SET chosensongs=1 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=3;
UPDATE rounds SET chosensongs=1 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=3;
UPDATE rounds SET chosensongs=1 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=3;
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='Advena'),
   1
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='Advena'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Ecstasy')),
   't',
   4196);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='Advena'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('B4U (B4 Za Beat Mix)')),
   't',
   0);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='Advena'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Living in America')),
   't',
   3502);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='Ylini'),
   2
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='Ylini'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Groove 2001')),
   't',
   4548);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='Ylini'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('B4U (B4 Za Beat Mix)')),
   't',
   4248);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='Ylini'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Love You Like A Fool')),
   't',
   4492);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='Stream'),
   3
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='Stream'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Groove 2001')),
   't',
   5396);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='Stream'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('B4U (B4 Za Beat Mix)')),
   't',
   4405);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='Stream'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Living in America')),
   't',
   4808);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='Olemann'),
   4
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='Olemann'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Groove 2001')),
   't',
   5012);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='Olemann'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('B4U (B4 Za Beat Mix)')),
   't',
   4703);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='Olemann'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Love You Like A Fool')),
   't',
   4785);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='DufF'),
   5
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='DufF'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Ecstasy')),
   't',
   5045);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='DufF'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Groove 2001')),
   't',
   5274);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='DufF'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Love You Like A Fool')),
   't',
   4972);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='Snute'),
   6
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='Snute'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Ecstasy')),
   't',
   5699);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='Snute'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Destiny')),
   't',
   4818);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   3, 0,
   (SELECT player FROM players WHERE nick='Snute'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Groove 2001')),
   't',
   5206);
INSERT INTO rounds (tournament, round, randomsongs, chosensongs) 
  VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4,
   0, 0);
INSERT INTO groups (tournament, round, parallel) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0);
UPDATE rounds SET randomsongs=0 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=4;
UPDATE rounds SET chosensongs=1 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=4;
UPDATE rounds SET chosensongs=1 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=4;
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0,
   (SELECT player FROM players WHERE nick='Ylini'),
   1
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0,
   (SELECT player FROM players WHERE nick='Ylini'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('')),
   'f',
   4769);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0,
   (SELECT player FROM players WHERE nick='Ylini'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Test My Best')),
   't',
   4593);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0,
   (SELECT player FROM players WHERE nick='Ylini'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Nori Nori Nori')),
   't',
   4291);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0,
   (SELECT player FROM players WHERE nick='Olemann'),
   2
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0,
   (SELECT player FROM players WHERE nick='Olemann'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('')),
   'f',
   4305);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0,
   (SELECT player FROM players WHERE nick='Olemann'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Test My Best')),
   't',
   4963);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0,
   (SELECT player FROM players WHERE nick='Olemann'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Nori Nori Nori')),
   't',
   4475);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0,
   (SELECT player FROM players WHERE nick='Stream'),
   3
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0,
   (SELECT player FROM players WHERE nick='Stream'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('')),
   'f',
   4916);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0,
   (SELECT player FROM players WHERE nick='Stream'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Nori Nori Nori')),
   't',
   4991);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0,
   (SELECT player FROM players WHERE nick='Stream'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Test My Best')),
   't',
   4981);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0,
   (SELECT player FROM players WHERE nick='Snute'),
   4
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0,
   (SELECT player FROM players WHERE nick='Snute'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('')),
   'f',
   4932);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0,
   (SELECT player FROM players WHERE nick='Snute'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Secret Rendez-vous')),
   't',
   5091);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0,
   (SELECT player FROM players WHERE nick='Snute'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Test My Best')),
   't',
   5617);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0,
   (SELECT player FROM players WHERE nick='DufF'),
   5
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0,
   (SELECT player FROM players WHERE nick='DufF'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('')),
   'f',
   5037);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0,
   (SELECT player FROM players WHERE nick='DufF'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Nori Nori Nori')),
   't',
   4972);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   4, 0,
   (SELECT player FROM players WHERE nick='DufF'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Test My Best')),
   't',
   5323);
INSERT INTO rounds (tournament, round, randomsongs, chosensongs) 
  VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5,
   0, 0);
INSERT INTO groups (tournament, round, parallel) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5, 0);
UPDATE rounds SET randomsongs=0 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=5;
UPDATE rounds SET chosensongs=1 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=5;
UPDATE rounds SET chosensongs=1 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=5;
UPDATE rounds SET chosensongs=1 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=5;
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5, 0,
   (SELECT player FROM players WHERE nick='Olemann'),
   1
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5, 0,
   (SELECT player FROM players WHERE nick='Olemann'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('era (nostalmix)')),
   't',
   0);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5, 0,
   (SELECT player FROM players WHERE nick='Olemann'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('B4U')),
   't',
   4873);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5, 0,
   (SELECT player FROM players WHERE nick='Olemann'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Trip Machine (Luv Mix)')),
   't',
   5298);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5, 0,
   (SELECT player FROM players WHERE nick='Stream'),
   2
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5, 0,
   (SELECT player FROM players WHERE nick='Stream'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('era (nostalmix)')),
   't',
   5400);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5, 0,
   (SELECT player FROM players WHERE nick='Stream'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('B4U')),
   't',
   5513);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5, 0,
   (SELECT player FROM players WHERE nick='Stream'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Can\'t Stop Fallin\' in Love')),
   't',
   5491);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5, 0,
   (SELECT player FROM players WHERE nick='DufF'),
   3
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5, 0,
   (SELECT player FROM players WHERE nick='DufF'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('era (nostalmix)')),
   't',
   5666);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5, 0,
   (SELECT player FROM players WHERE nick='DufF'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Jam Jam Reggae (AM Swing Mix)')),
   't',
   0);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5, 0,
   (SELECT player FROM players WHERE nick='DufF'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Trip Machine (Luv Mix)')),
   't',
   5754);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5, 0,
   (SELECT player FROM players WHERE nick='Snute'),
   4
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5, 0,
   (SELECT player FROM players WHERE nick='Snute'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('B4U')),
   't',
   6483);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5, 0,
   (SELECT player FROM players WHERE nick='Snute'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Jam Jam Reggae (AM Swing Mix)')),
   't',
   6101);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   5, 0,
   (SELECT player FROM players WHERE nick='Snute'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Aaron\'s Party (Come Get It)')),
   't',
   5884);
INSERT INTO rounds (tournament, round, randomsongs, chosensongs) 
  VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   6,
   0, 0);
INSERT INTO groups (tournament, round, parallel) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   6, 0);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   6, 0,
   (SELECT song FROM songs WHERE lower(title)=lower('Paranoia KCET (Clean Mix)'))
);
UPDATE rounds SET randomsongs=1 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=6;
UPDATE rounds SET chosensongs=1 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=6;
UPDATE rounds SET chosensongs=1 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=6;
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   6, 0,
   (SELECT player FROM players WHERE nick='DufF'),
   1
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   6, 0,
   (SELECT player FROM players WHERE nick='DufF'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Paranoia KCET (Clean Mix)')),
   'f',
   6194);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   6, 0,
   (SELECT player FROM players WHERE nick='DufF'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Dead End')),
   't',
   6399);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   6, 0,
   (SELECT player FROM players WHERE nick='DufF'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Electro Tuned (the SubS Mix)')),
   't',
   6902);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   6, 0,
   (SELECT player FROM players WHERE nick='Stream'),
   2
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   6, 0,
   (SELECT player FROM players WHERE nick='Stream'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Paranoia KCET (Clean Mix)')),
   'f',
   6545);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   6, 0,
   (SELECT player FROM players WHERE nick='Stream'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Dead End')),
   't',
   6381);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   6, 0,
   (SELECT player FROM players WHERE nick='Stream'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Electro Tuned (the SubS Mix)')),
   't',
   6628);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   6, 0,
   (SELECT player FROM players WHERE nick='Snute'),
   3
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   6, 0,
   (SELECT player FROM players WHERE nick='Snute'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Paranoia KCET (Clean Mix)')),
   'f',
   6623);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   6, 0,
   (SELECT player FROM players WHERE nick='Snute'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('My Summer Love')),
   't',
   6960);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   6, 0,
   (SELECT player FROM players WHERE nick='Snute'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Crash!')),
   't',
   6521);
INSERT INTO rounds (tournament, round, randomsongs, chosensongs) 
  VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   7,
   0, 0);
INSERT INTO groups (tournament, round, parallel) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   7, 0);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   7, 0,
   (SELECT song FROM songs WHERE lower(title)=lower('Healing Vision (Angelic Mix)'))
);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   7, 0,
   (SELECT song FROM songs WHERE lower(title)=lower('Afronova'))
);
INSERT INTO roundrandomsongs (tournament, round, parallel, song) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   7, 0,
   (SELECT song FROM songs WHERE lower(title)=lower('Max 300'))
);
UPDATE rounds SET randomsongs=3 WHERE 
  tournament=(SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )) AND 
  round=7;
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   7, 0,
   (SELECT player FROM players WHERE nick='Stream'),
   1
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   7, 0,
   (SELECT player FROM players WHERE nick='Stream'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Healing Vision (Angelic Mix)')),
   'f',
   5973);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   7, 0,
   (SELECT player FROM players WHERE nick='Stream'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Afronova')),
   'f',
   6394);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   7, 0,
   (SELECT player FROM players WHERE nick='Stream'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Max 300')),
   'f',
   4517);
INSERT INTO roundparticipation (tournament, round, parallel, player, position) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   7, 0,
   (SELECT player FROM players WHERE nick='Snute'),
   2
);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   7, 0,
   (SELECT player FROM players WHERE nick='Snute'),
   0,
   (SELECT song FROM songs WHERE lower(title)=lower('Healing Vision (Angelic Mix)')),
   'f',
   6197);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   7, 0,
   (SELECT player FROM players WHERE nick='Snute'),
   1,
   (SELECT song FROM songs WHERE lower(title)=lower('Afronova')),
   'f',
   6428);
INSERT INTO scores (tournament, round, parallel, player, songnumber, song, chosen, score) VALUES (
   (SELECT tournament FROM tournaments WHERE tournamentname='Pingleturnering' AND season=( SELECT season FROM seasons WHERE seasonname='Frittstående' )),
   7, 0,
   (SELECT player FROM players WHERE nick='Snute'),
   2,
   (SELECT song FROM songs WHERE lower(title)=lower('Max 300')),
   'f',
   7150);
commit;
